/*style für vorschaltseite*/

/* Stellenanzeige veröffentlichen */

#second_column3
{
    width: 980px;
    padding: 10px
}

.home_columns
{
    display: inline;
    float: left;
    height: auto;
    line-height: 1.4;
    margin: 0 15px 0px 0;
    overflow: hidden;
    padding: 0px;
}

ul {
   list-style: none;
   margin: 0;
   padding: 0;
}

a {
    color: #1f497d;
    text-decoration: none;
    text-align: left;
}



#pricing-table
{
    margin: 50px auto;
    text-align: center;
    width: 892px; /* total computed width = 222 x 3 + 226 */
}

#pricing-table .plan
{
    background: #fff;
    border: 1px solid #d3d3d3;
    color: #333;
    padding: 20px;
    width: 250px; /* plan width = 180 + 20 + 20 + 1 + 1 = 222px */
    float: left;
    position: relative;
    font-size: 13px;
}

.plan img
{
    margin-top: 15px;
    width: 75px;
}

#pricing-table .bordes-azul
{
    border-top: 5px solid #1f497d;
    border-bottom: 5px solid #1f497d;
}

#pricing-table .bordes-verde
{
    border-top: 5px solid #769A19;
    border-bottom: 5px solid #769A19;
}

#pricing-table .bordes-azul ul
{
    margin: 20px;
}

#pricing-table .bordes-azul li
{
    list-style-type: none;
    text-align: left;
    padding-bottom: 8px;
}

#pricing-table .bordes-azul li:before
{
    font-family: 'FontAwesome';
    content: "\f146";
    /*content: "\f0fe";*/
    margin:0 5px 0 -15px;
    color: #990000;
    font-size: 15px;
}

#pricing-table .bordes-azul li.verde:before
{
    font-family: 'FontAwesome';
    content: "\f0fe";
    margin:0 5px 0 -15px;
    color: #769A19;
    font-size: 15px;
}

#pricing-table .bordes-verde ul
{
    margin: 20px;
}

#pricing-table .bordes-verde li
{
    list-style-type: none;
    text-align: left;
    padding-bottom: 8px;
}

#pricing-table .bordes-verde li:before
{
    font-family: 'FontAwesome';
    content: "\f0fe";
    margin:0 5px 0 -15px;
    color: #769A19;
    font-size: 15px;
}

#pricing-table #most-popular
{
    z-index: 2;
    top: -13px;
    padding: 30px 20px;
    -moz-box-shadow: 10px 0 10px -10px #d3d3d3, -10px 0 10px -10px #d3d3d3;
    -webkit-box-shadow: 10px 0 10px -10px #d3d3d3, -10px 0 10px -10px #d3d3d3;
    box-shadow: 10px 0 10px -10px #d3d3d3, -10px 0 10px -#d3d3d3;
}

#pricing-table h3
{
    color: #000000;
    font-weight: normal;
    text-align: center;
}

#pricing-table #most-popular h2
{
    color: #769A19;
}

#pricing-table h2
{
    font-size: 20px;
}

#pricing-table h2
{
    font-weight: bold;
    color: #1f497d;
    text-align: center;
}

#pricing-table #most-popular h3
{
    margin-top: -30px;
    padding-top: 30px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#pricing-table .plan:nth-child(1) h3
{
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
}

#pricing-table .plan:nth-child(4) h3
{
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
}



.clear:before, .clear:after
{
  content:"";
  display:table
}

.clear:after
{
  clear:both
}

.content-panel
{
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
}

.panel
{
    /*border: 1px solid #1f497d;*/
    border:1px solid transparent;
    border-radius: 8px;
    margin:0;
    padding:0;
    width:100%;
}

.panel-title
{
    /*background-color: #1f497d;*/
    color: #fff;
    padding: 5px;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 8px 8px 0 0;
}

.panel-content
{
    background-color: #fff;
    padding: 5px;
    border-radius: 0 0 8px 8px;
}

.panel-content .big-font
{
    font-size: 14px;
    font-weight: bold;
    color: #769A19;
}

.vorschaltseite-preis
{
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    color: #1f497d;
}

.text-center
{
    text-align: center;
}

.align-left
{
    margin-left: 50px;
}

.panel-img
{
    width: 280px;
    padding: 25px 10px;
    margin-top: 25px;
    text-align: center;
    height: 165px;
}

.panel-img img
{
    max-width: 220px;
    max-height: 100px;
}

.panel-img-big
{
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
}

.panel-text
{
    /*width: 550px;*/
    display: inline-block;
    vertical-align: top;
    margin: 10px;
}

.title-panel
{
    color: #666;
    font-weight: bold;
}

.title-small
{
    font-size: 0.9em;
}

.text-small
{
    font-size: 0.8em;
    font-weight: normal;
}

/* Panels Styles */

.panel-green
{
    border:1px solid #769A19;
}

.panel-green > .panel-title
{
  color: #ffffff;
  background-color: #769A19;
  border-color: #769A19;
}

.panel-gray
{
    border:1px solid #a5a5a5;
}

.panel-gray > .panel-title
{
  color: #ffffff;
  background-color: #a5a5a5;
  border-color: #a5a5a5;
}

.panel-green-2
{
    border:1px solid #c2db83;
}

.panel-green-2 > .panel-title
{
  color: #000000;
  background-color: #c2db83;
  border-color: #c2db83;
}

.panel-celeste
{
    border:1px solid #8fe1f0;
}

.panel-celeste > .panel-title
{
  color: #000000;
  background-color: #8fe1f0;
  border-color: #8fe1f0;
}

.panel-yellow
{
    border: 1px solid #fcf580;
}

.panel-yellow > .panel-title
{
  color: #000000;
  background-color: #fcf580;
  border-color: #fcf580;
}



span.panel-line
{
    border-bottom: 1px solid #990000;
    margin:15px 30px;
    display: block;
}

.panel-content-text-footer
{
    color: #990000;
    font-size: 0.9em;
}

.panel-title-footer
{
    padding: 10px;
    background-color: #769A19;
    font-weight: bold;
    color: #ffffff;
}

.list-check ul
{
    margin-left: 15px;
}

.list-check li
{
    list-style-type: none;
}

.list-check li:before
{
    font-family: 'FontAwesome';
    content: "\f118";
    margin:0 5px 0 -15px;
    color: #769A19;
    font-size: 22px;
}

/* Panels Buttons Styles */
.btn-white
{
    background-color:#fff;
    color:#990000;
    border: 1px solid #1f497d;
    padding:10px 5px;
    text-decoration:none;
    /*font-size:14px; */
    border-radius:5px;
}

.btn-white:hover
{
    background-color:#f5f5f5;
    color:#990000;
    border: 1px solid #1f497d;
    padding:10px 5px;
    text-decoration:none;
    border-radius:5px;
}

.text-center .btn-white
{
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
}

.panel .btn-green
{
    display: inline-block;
    vertical-align: middle;
    background-color: #769A19;
    color: #ffffff;
    border:1px solid #769A19;
    padding: 10px 5px;
    border-radius: 5px;
    text-decoration: none;
}

.panel .btn-green-2
{
    display: inline-block;
    vertical-align: middle;
    background-color: #c2db83;
    color: #000000;
    border:1px solid #c2db83;
    padding: 10px 5px;
    border-radius: 5px;
    text-decoration: none;
    margin: 5px;
}

.panel .btn-green:hover, .panel .btn-green-2:hover, .panel .btn-gray:hover, .panel .btn-celeste:hover, .panel .btn-yellow:hover
{
    opacity: 0.7;
    text-decoration: none;
}

.panel .btn-gray
{
    display: inline-block;
    vertical-align: middle;
    background-color: #a5a5a5;
    color: #ffffff;
    border:1px solid #a5a5a5;
    padding: 10px 5px;
    border-radius: 5px;
    text-decoration: none;
}

.panel .btn-celeste
{
    display: inline-block;
    vertical-align: middle;
    background-color: #8fe1f0;
    color: #000000;
    border:1px solid #8fe1f0;
    padding: 10px 5px;
    border-radius: 5px;
    text-decoration: none;
}

.panel .btn-yellow
{
    display: inline-block;
    vertical-align: middle;
    background-color: #fcf580;
    color: #000000;
    border:1px solid #fcf580;
    padding: 10px 5px;
    border-radius: 5px;
    text-decoration: none;
}
